Commit fd48cd18 authored by Glenn Morris's avatar Glenn Morris
Browse files

Require password-cache or password.

parent 2e282009
......@@ -4,6 +4,8 @@
(top-level): Don't require cl when compiling.
(password-read-and-add): Doc fix. Make obsolete.
* net/tramp.el: Require password-cache or password.
* emulation/cua-base.el (top-level): Move (provide 'cua-base) to end.
No longer provide 'cua. Don't require cua-rect, cua-gmrk when
compiling.
......
......@@ -83,7 +83,8 @@
;; be mandatory
(if (featurep 'xemacs)
(load "password" 'noerror)
(require 'password nil 'noerror)) ;from No Gnus, also in tar ball
(or (require 'password-cache nil 'noerror)
(require 'password nil 'noerror))) ; from No Gnus, also in tar ball
(require 'shell)
(require 'advice)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment